#Key Adapters
#Thu Oct 24 01:37:01 MDT 2024
key.irons_spellbooks.spell_quick_cast_3=controllable.button.dpad_down
key.irons_spellbooks.spell_quick_cast_2=controllable.button.dpad_right
key.irons_spellbooks.spell_quick_cast_4=controllable.button.dpad_left
keybinds.combatroll.roll=controllable.button.x
key.effortlessbuilding.mode.desc=controllable.button.select
key.walljump.walljump=controllable.button.a
key.irons_spellbooks.spell_quick_cast_1=controllable.button.dpad_up
ping-wheel.key.ping-location=
